local fn = _gn(0xDF993EE5E90ABA25)
--- SET_PED_CAN_RAGDOLL_FROM_PLAYER_IMPACT
-- @param ped :
-- @param toggle :
function Global.SetPedCanRagdollFromPlayerImpact(ped, toggle)
	return _in2(fn, ped, toggle)
end
